<template>
  <v-app>
    <v-toolbar app class="amber lighten-2">
      <v-toolbar-title class="headline text-uppercase">
        <span>Drug database requester</span>
      </v-toolbar-title>
    </v-toolbar>

    <v-content>
      <HelloWorld/>
    </v-content>
  </v-app>
</template>
<style>

</style>
<script>
import HelloWorld from './components/HelloWorld'

export default {
  name: 'App',
  components: {
    HelloWorld
  },
  data () {
    return {
      //
    }
  }
}
</script>
